<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120626</CreaDate><CreaTime>19370500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{7C115D23-3638-4C21-BA0C-E66F68ED8B7F}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusMS\NHDPlus08\NHDPlusFdrNull08b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Distribution\NHDPlusMS\NHDPlus08\NHDPlusFdrNull08b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM7\Final_ED1\NHDPlusM7\Working\BuildRefresh18_hydrodem2012042015584199\hydrodem08b\fdrnull</srcused><procdate Sync="TRUE">20120626</procdate><proctime Sync="TRUE">19370500</proctime></procstep></lineage></dataqual></metadata>
